/* CLASSES CSS */

/********************************/
/* page elements */

h1.pagetitle {
  font-size: 32pt;
  font-weight: normal;
  margin: 0 0 20px;
}
h1.pagetitle a {
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Arial Caps Webfont', 'Arial Webfont', 'Arial', 'Verdana', sans-serif;
}
h2.pagetitle {
  margin: 0;
  font-size: 16pt;
  font-weight: normal;
}

.container {
  margin-top: 20px;
  margin-bottom: 50px;
}

.line-div,
.line-divider,
.dahsed-div,
.dahsed-divider {
  clear: both;
  float: none;
  height: 0; width: auto;
  margin: 0; padding: 0;
  overflow: hidden;
  *zoom: 1; /* ie6, ie7 */
}
.line-div       { border-top: 1px solid  #D8D8D8; margin: 50px 0; }
.line-divider   { border-top: 1px solid  #D8D8D8; }
.dahsed-div     { border-top: 1px dashed #D8D8D8; margin: 50px 0; }
.dahsed-divider { border-top: 1px dashed #D8D8D8; }

.placeholder {
  color: #A0A0A0;
}

.highlight {
  color: #FFFFFF;
  background-color: #18A6E7;
}

.label {
    height: 40px;
    line-height: 40px;
    font-size: 16pt;
    margin-right: 10px;
}

/********************************/
/* link-classes */

.layer-effect {
  display: block;
  position: relative;
}
.layer-effect:after {
  z-index: 2;
  content: "";
  display: block;
  position: absolute;
  left: 0; right: 0; top: 0; bottom: 0;
  background-color: #FFFFFF;
  visibility: hidden;
  opacity: 0.00; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  transition: visibility 0.3s linear, opacity 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
.layer-effect:hover:after {
  visibility: visible;
  opacity: 0.25; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
}

.op-hover,
.op-hovers a {
  opacity: 1.00; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  -moz-opacity: 1.00; /* fx1+ */
  -khtml-opacity: 1.00; /* safari1+ */
  -webkit-opacity: 1.00; /* webkit */
  /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* ie8 as ie7 */
  /* filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); /* ie8, ie7 */
  /* filter: alpha(opacity=100); /* ie7, ie6 */
  transition: opacity 0.3s linear; /* ie10+, fx16+, opera12.1+ */
  -o-transition: opacity 0.3s linear; /* opera10.5+ */
  -moz-transition: opacity 0.3s linear; /* fx4+ */
  -webkit-transition: opacity 0.3s linear; /* chrome4+, safari3.1+ */
  *position: relative; *background: url('about:blank'); /* ie6, ie7 */
}
.op-hover:hover,
.op-hovers a:hover {
  opacity: 0.75; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  -moz-opacity: 0.75; /* fx1+ */
  -khtml-opacity: 0.75; /* safari1+ */
  -webkit-opacity: 0.75; /* webkit */
  /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* ie8 as ie7 */
  /* filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75); /* ie8, ie7 */
  /* filter: alpha(opacity=75); /* ie7, ie6 */
}

a.button,
input.button {
  color: white;
  background-color: #60686B;
  transition: background-color 0.3s linear; /* ie10+, fx16+, opera12.1+ */
  cursor: pointer;
  font-size: 10pt;
  font-weight: normal !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
  text-shadow: 0px 0px 0px black;
  line-height: 40px;
  width: auto; height: 40px;
  padding: 0 20px; border: 0 none;
  -moz-border-radius: 0px;  /* fx2+ */
  -webkit-border-radius: 0px; /* chrome4, safari3+ */
  border-radius: 0px; /* fx4+, chrome5+, safari5+, opera10.5+, ie9+ */
}
input.button {
  *overflow: visible; /* ie6, ie7 remove left/right padding */
  *width: auto !important; /* ie7 remove the remaining space */
  _width: 0; /* ie6 remove the remaining space */
  _line-height: 39px; /* ie6 remove top 1px */
}
a.button {
  display: -moz-inline-stack; /* fx2 */
  display: inline-block; /* fx3+, chrome4+, safari3+, opera9+, ie8+ */
  *display: inline; *zoom: 1; /* ie6, ie7 */
}
input.button:hover,
body a.button:hover {
  color: white;
  background-color: #30C0FF;
}

a.button-icon,
input.button-icon {
  padding: 0;
  width: 40px; height: 40px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: center center;
}

a.button-red,
input.button-red {
  color: white;
  background-color: #FF2840;
  text-shadow: 1px 1px 1px #880010;
}
a.button-gray,
input.button-gray {
  color: white;
  background-color: #404040;
  text-shadow: 1px 1px 1px #000000;
}

a.button-dark-gray,
input.button-dark-gray {
  color: white;
  background-color: #60686B;
}
input.button-dark-gray:hover,
a.button-dark-gray:hover {
  color: white;
  background-color: #30C0FF;
}


a.button-light-gray,
input.button-light-gray {
  color: #808080;
  background-color: #F4F6F8;
}
input.button-light-gray:hover,
a.button-light-gray:hover {
  color: #808080;
  background-color: #E0E8EC;
}

a.download {
  display: -moz-inline-stack; /* fx2 */
  display: inline-block; /* fx3+, chrome4+, safari3+, opera9+, ie8+ */
  *display: inline; *zoom: 1; /* ie6, ie7 */
  padding-left: 14px;
  background: white url('../images/download.png') no-repeat left center;
}

a.go-back {
  display: -moz-inline-stack; /* fx2 */
  display: inline-block; /* fx3+, chrome4+, safari3+, opera9+, ie8+ */
  *display: inline; *zoom: 1; /* ie6, ie7 */
  padding-left: 30px;
  line-height: 20px;
  text-decoration: none;
  color: #000000;
  background: white url('../images/arrow_left.png') no-repeat left top;
}

/********************************/
/* arrows */

.arrow {
  overflow: hidden;
  width: 20px; height: 20px;
  display: -moz-inline-stack;
  display: inline-block;
  *zoom: 1; *display: inline; /* ie6, ie7 */
}
.arrow-left   { background: transparent url('../images/arrow_left.png')   no-repeat left top; }
.arrow-right  { background: transparent url('../images/arrow_right.png')  no-repeat left top; }
.arrow-top    { background: transparent url('../images/arrow_top.png')    no-repeat left top; }
.arrow-bottom { background: transparent url('../images/arrow_bottom.png') no-repeat left top; }
.arrow-left-fixed,
.arrow-right-fixed,
.arrow-top-fixed,
.arrow-bottom-fixed,
.arrow-left-hovered:hover,
.arrow-right-hovered:hover,
.arrow-top-hovered:hover,
.arrow-bottom-hovered:hover {
  background-position: left bottom;
}

/********************************/
/* micro-tip */

.micro-tip {
  cursor: pointer;
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  line-height: normal;
  *zoom: 1; *display: inline; /* ie6, ie7 */
}
.micro-tip .micro-tip-drop {
  z-index: 1;
  display: block;
  position: absolute;
  left: 50%; top: 100%;
  width: 20px; height: 20px;
  margin-left: -10px;
  visibility: hidden; opacity: 0.00; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  transition: visibility 0.1s ease, opacity 0.1s ease; /* ie10+, fx16+, opera12.1+ */
}
.micro-tip.hover .micro-tip-drop {
  visibility: visible; opacity: 1.00; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
}
.micro-tip .micro-tip-drop:after,
.micro-tip .micro-tip-drop:before {
  z-index: 1;
  display: block;
  left: 50%; bottom: 100%;
  border: solid transparent;
  content: ' ';
  height: 0; width: 0;
  position: absolute;
  pointer-events: none;
  margin-bottom: -11px;
}
.micro-tip .micro-tip-drop:before {
  border-color: rgba(216, 219, 224, 0);
  border-bottom-color: #D8DBE0;
  border-width: 8px;
  margin-left: -8px;
}
.micro-tip .micro-tip-drop:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #ffffff;
  border-width: 6px;
  margin-left: -6px;
}
.micro-tip .micro-tip-poss {
  z-index: -1;
  display: block;
  position: absolute;
  left: 50%; top: 10px;
  width: 400px; height: auto;
  margin-left: -200px;
}
.micro-tip .micro-tip-content {
  display: block;
  padding: 20px;
  background-color: #FFFFFF;
  border: 1px solid #D8DBE0;
}

/********************************/
/* languages */

.languages {
  z-index: 50;
  position: relative;
  width: 76px; height: 19px;
  *display: inline; zoom: 1; /* ie6, ie7 */
}
.languages ul {
  left: 0; top: 0;
  position: absolute;
  list-style: none;
  padding: 10px 0; margin: -12px 0 0 0;
  width: 100%; height: auto;
  zoom: 1; /* ie6, ie7 */
}
.languages ul.hover,
.languages ul:hover {
  background-color: #F3F5F7; /* ie8 */
  background-color: rgba(243,245,247,0.9);
  *background-color: #F3F5F7; /* ie6, ie7 */
  -moz-box-shadow: 4px 4px 0px #D0D0D0; /* fx3.5+ */
  -webkit-box-shadow: 4px 4px 0px #D0D0D0; /* chrome4+, safari3+ */
  box-shadow: 4px 4px 0px rgba(0,0,0,0.20); /* fx4+, chrome9+, safari5+, opera10.5+, ie9+ */
}
.languages li {
  list-style: none;
  margin: 0; padding: 0 10px;
  zoom: 1; /* ie6, ie7 */
}
.languages li.hidden {
  display: none;
}
.languages ul.hover li.hidden,
.languages ul:hover li.hidden {
  display: block;
}
.languages li img {
  margin: 2px 0;
  display: block;
  vertical-align: top;
  box-shadow: 0 0 1px rgba(0,0,0,0.25); /* fx4+, chrome9+, safari5+, opera10.5+, ie9+ */
}
.languages a {
  color: black;
  display: block;
  position: relative;
  padding: 2px 10px;
  text-decoration: none;
  opacity: 0.999; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  transition: opacity 0.3s linear; /* ie10+, fx16+, opera12.1+ */
  background: transparent url('../images/langs.png') no-repeat right -6px;
  _background: transparent url('../images/langs_ie.png') no-repeat right -6px; /* ie6 */
  zoom: 1; /* ie6, ie7 */
}
.languages ul.hover a,
.languages ul:hover a {
  background-position: right -56px;
}
.languages a:hover {
  opacity: 0.7; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
}
.languages li.hidden a {
  background-image: none;
}

/********************************/
/* hotline */

.hotline {
  padding: 0 5px 5px;
  background: transparent url('../images/hotline.png') repeat-x left bottom;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  *zoom: 1; *display: inline; /* ie6, ie7 */
  font-size: 16pt;
}
.hotline img {
  display: block;
  vertical-align: top;
}

/********************************/
/* pagination */

.headlinks {
  float: right;
  margin-left: 40px;
  *zoom: 1; /* ie6, ie7 */
  line-height: 19px;
}
.headlinks ul {
  list-style: none;
  margin: 0; padding: 0;
}
.headlinks li {
  float: left;
  margin: 0; padding: 0;
  margin-left: 20px;
}
.headlinks a {
  color: #000000;
  display: block;
  position: relative;
  width: auto; height: 19px;
  text-decoration: none;
  white-space: nowrap;
  *display: inline; *zoom: 1; /* ie6, ie7 */
  font-size: 9pt;
}
.headlinks a.icon {
  padding-left: 24px;
  background: transparent none no-repeat left top;
  background-position: left top;
}
.headlinks a:hover {
  text-decoration: none;
}
.headlinks img {
  vertical-align: top;
  width: auto; height: 19px;
}
.headlinks img.hotstar {
  position: relative;
  vertical-align: top;
  right: 3px; top: -1px;
  width: 11px; height: 11px;
}

/********************************/
/* grid */
.com-grid {}
.com-grid.com-grid-00 { margin: -0.0%; } .com-grid.com-grid-00-x { margin-left: -0.0%; margin-right: -0.0%; } .com-grid.com-grid-00-y { margin-top: -0.0%; margin-bottom: -0.0%; }
.com-grid.com-grid-01 { margin: -0.5%; } .com-grid.com-grid-01-x { margin-left: -0.5%; margin-right: -0.5%; } .com-grid.com-grid-01-y { margin-top: -0.5%; margin-bottom: -0.5%; }
.com-grid.com-grid-02 { margin: -1.0%; } .com-grid.com-grid-02-x { margin-left: -1.0%; margin-right: -1.0%; } .com-grid.com-grid-02-y { margin-top: -1.0%; margin-bottom: -1.0%; }
.com-grid.com-grid-03 { margin: -1.5%; } .com-grid.com-grid-03-x { margin-left: -1.5%; margin-right: -1.5%; } .com-grid.com-grid-03-y { margin-top: -1.5%; margin-bottom: -1.5%; }
.com-grid.com-grid-04 { margin: -2.0%; } .com-grid.com-grid-04-x { margin-left: -2.0%; margin-right: -2.0%; } .com-grid.com-grid-04-y { margin-top: -2.0%; margin-bottom: -2.0%; }
.com-grid.com-grid-05 { margin: -2.5%; } .com-grid.com-grid-05-x { margin-left: -2.5%; margin-right: -2.5%; } .com-grid.com-grid-05-y { margin-top: -2.5%; margin-bottom: -2.5%; }
.com-grid.com-grid-06 { margin: -3.0%; } .com-grid.com-grid-06-x { margin-left: -3.0%; margin-right: -3.0%; } .com-grid.com-grid-06-y { margin-top: -3.0%; margin-bottom: -3.0%; }
.com-grid.com-grid-07 { margin: -3.5%; } .com-grid.com-grid-07-x { margin-left: -3.5%; margin-right: -3.5%; } .com-grid.com-grid-07-y { margin-top: -3.5%; margin-bottom: -3.5%; }
.com-grid.com-grid-08 { margin: -4.0%; } .com-grid.com-grid-08-x { margin-left: -4.0%; margin-right: -4.0%; } .com-grid.com-grid-08-y { margin-top: -4.0%; margin-bottom: -4.0%; }
.com-grid.com-grid-09 { margin: -4.5%; } .com-grid.com-grid-09-x { margin-left: -4.5%; margin-right: -4.5%; } .com-grid.com-grid-09-y { margin-top: -4.5%; margin-bottom: -4.5%; }
.com-grid.com-grid-10 { margin: -5.0%; } .com-grid.com-grid-10-x { margin-left: -5.0%; margin-right: -5.0%; } .com-grid.com-grid-10-y { margin-top: -5.0%; margin-bottom: -5.0%; }
.com-grid.com-grid-11 { margin: -5.5%; } .com-grid.com-grid-11-x { margin-left: -5.5%; margin-right: -5.5%; } .com-grid.com-grid-11-y { margin-top: -5.5%; margin-bottom: -5.5%; }
.com-grid.com-grid-12 { margin: -6.0%; } .com-grid.com-grid-12-x { margin-left: -6.0%; margin-right: -6.0%; } .com-grid.com-grid-12-y { margin-top: -6.0%; margin-bottom: -6.0%; }
.com-grid [class*='com-grid-col-'] {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  width: 100%; min-height: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.com-grid.com-grid-00 > [class*='com-grid-col-'] { padding: 0.00000000%; } .com-grid.com-grid-00-x > [class*='com-grid-col-'] { padding-left: 0.00000000%; padding-right: 0.00000000%; } .com-grid.com-grid-00-y > [class*='com-grid-col-'] { padding-top: 0.00000000%; padding-bottom: 0.00000000% }
.com-grid.com-grid-01 > [class*='com-grid-col-'] { padding: 0.49504950%; } .com-grid.com-grid-01-x > [class*='com-grid-col-'] { padding-left: 0.49504950%; padding-right: 0.49504950%; } .com-grid.com-grid-01-y > [class*='com-grid-col-'] { padding-top: 0.49504950%; padding-bottom: 0.49504950% }
.com-grid.com-grid-02 > [class*='com-grid-col-'] { padding: 0.98039215%; } .com-grid.com-grid-02-x > [class*='com-grid-col-'] { padding-left: 0.98039215%; padding-right: 0.98039215%; } .com-grid.com-grid-02-y > [class*='com-grid-col-'] { padding-top: 0.98039215%; padding-bottom: 0.98039215% }
.com-grid.com-grid-03 > [class*='com-grid-col-'] { padding: 1.45631068%; } .com-grid.com-grid-03-x > [class*='com-grid-col-'] { padding-left: 1.45631068%; padding-right: 1.45631068%; } .com-grid.com-grid-03-y > [class*='com-grid-col-'] { padding-top: 1.45631068%; padding-bottom: 1.45631068% }
.com-grid.com-grid-04 > [class*='com-grid-col-'] { padding: 1.92307692%; } .com-grid.com-grid-04-x > [class*='com-grid-col-'] { padding-left: 1.92307692%; padding-right: 1.92307692%; } .com-grid.com-grid-04-y > [class*='com-grid-col-'] { padding-top: 1.92307692%; padding-bottom: 1.92307692% }
.com-grid.com-grid-05 > [class*='com-grid-col-'] { padding: 2.38095238%; } .com-grid.com-grid-05-x > [class*='com-grid-col-'] { padding-left: 2.38095238%; padding-right: 2.38095238%; } .com-grid.com-grid-05-y > [class*='com-grid-col-'] { padding-top: 2.38095238%; padding-bottom: 2.38095238% }
.com-grid.com-grid-06 > [class*='com-grid-col-'] { padding: 2.83018867%; } .com-grid.com-grid-06-x > [class*='com-grid-col-'] { padding-left: 2.83018867%; padding-right: 2.83018867%; } .com-grid.com-grid-06-y > [class*='com-grid-col-'] { padding-top: 2.83018867%; padding-bottom: 2.83018867% }
.com-grid.com-grid-07 > [class*='com-grid-col-'] { padding: 3.27102803%; } .com-grid.com-grid-07-x > [class*='com-grid-col-'] { padding-left: 3.27102803%; padding-right: 3.27102803%; } .com-grid.com-grid-07-y > [class*='com-grid-col-'] { padding-top: 3.27102803%; padding-bottom: 3.27102803% }
.com-grid.com-grid-08 > [class*='com-grid-col-'] { padding: 3.70370370%; } .com-grid.com-grid-08-x > [class*='com-grid-col-'] { padding-left: 3.70370370%; padding-right: 3.70370370%; } .com-grid.com-grid-08-y > [class*='com-grid-col-'] { padding-top: 3.70370370%; padding-bottom: 3.70370370% }
.com-grid.com-grid-09 > [class*='com-grid-col-'] { padding: 4.12844036%; } .com-grid.com-grid-09-x > [class*='com-grid-col-'] { padding-left: 4.12844036%; padding-right: 4.12844036%; } .com-grid.com-grid-09-y > [class*='com-grid-col-'] { padding-top: 4.12844036%; padding-bottom: 4.12844036% }
.com-grid.com-grid-10 > [class*='com-grid-col-'] { padding: 4.54545454%; } .com-grid.com-grid-10-x > [class*='com-grid-col-'] { padding-left: 4.54545454%; padding-right: 4.54545454%; } .com-grid.com-grid-10-y > [class*='com-grid-col-'] { padding-top: 4.54545454%; padding-bottom: 4.54545454% }
.com-grid.com-grid-11 > [class*='com-grid-col-'] { padding: 4.95495495%; } .com-grid.com-grid-11-x > [class*='com-grid-col-'] { padding-left: 4.95495495%; padding-right: 4.95495495%; } .com-grid.com-grid-11-y > [class*='com-grid-col-'] { padding-top: 4.95495495%; padding-bottom: 4.95495495% }
.com-grid.com-grid-12 > [class*='com-grid-col-'] { padding: 5.35714285%; } .com-grid.com-grid-12-x > [class*='com-grid-col-'] { padding-left: 5.35714285%; padding-right: 5.35714285%; } .com-grid.com-grid-12-y > [class*='com-grid-col-'] { padding-top: 5.35714285%; padding-bottom: 5.35714285% }
.com-grid .com-grid-col-00 { width:   0.00000000%; }
.com-grid .com-grid-col-01 { width:   8.33333333%; }
.com-grid .com-grid-col-02 { width:  16.66666666%; }
.com-grid .com-grid-col-03 { width:  25.00000000%; }
.com-grid .com-grid-col-04 { width:  33.33333333%; }
.com-grid .com-grid-col-05 { width:  41.66666666%; }
.com-grid .com-grid-col-06 { width:  50.00000000%; }
.com-grid .com-grid-col-07 { width:  58.33333333%; }
.com-grid .com-grid-col-08 { width:  66.66666666%; }
.com-grid .com-grid-col-09 { width:  75.00000000%; }
.com-grid .com-grid-col-10 { width:  83.33333333%; }
.com-grid .com-grid-col-11 { width:  91.66666666%; }
.com-grid .com-grid-col-12 { width: 100.00000000%; }

/********************************/
/* pagination */

.pagination {
  margin: 20px 0;
  overflow: hidden;
}
.pagination ul {
  list-style: none;
  margin: 0 -4px; padding: 0;
}
.pagination li {
  float: left;
  margin: 0 4px; padding: 0;
  line-height: 20px;
  width: auto; height: 20px;
  color: #808080;
}
.pagination a,
.pagination span {
  display: block;
  *display: inline; *zoom: 1; /* ie6, ie7 */
  line-height: 20px;
  width: auto; height: 20px;
  text-decoration: none;
  padding: 0 2px;
  color: #808080;
  transition: color 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
.pagination span,
.pagination a:hover {
  color: #003E6B;
  text-decoration: underline;
}
.pagination a.pagination-prev {
  width: 20px; padding: 0;
  background: transparent url('../images/pagination_prev.png') no-repeat right 50%;
}
.pagination a.pagination-prev:hover {
  background: transparent url('../images/pagination_prev.png') no-repeat left 50%;
}
.pagination a.pagination-next {
  width: 20px; padding: 0;
  background: transparent url('../images/pagination_next.png') no-repeat left 50%;
}
.pagination a.pagination-next:hover {
  background: transparent url('../images/pagination_next.png') no-repeat right 50%;
}

/********************************/
/* socializer */

.socializer {
  margin: 20px 0;
  border-top: 1px dashed #D8D8D8;
  border-bottom: 1px dashed #D8D8D8;
  padding-top: 20px;
  padding-bottom: 0px;
  *zoom: 1; /* ie6 */
}
.socializer ul {
  list-style: none;
  margin: 0 ; padding: 0;
}
.socializer li {
  float: left;
  font-size: 0;
  width: 160px; height: 40px;
  margin: 0 ; padding: 0;
}

/********************************/
/* composite-search */

.composite-search {}
.composite-search-border {
  float: left;
  margin: 0; padding: 2px;
  border: 2px solid #D8DBE0;
  background: #FFFFFF;
  position: relative; /* ie patch */
}
.composite-search-border.border-shade { border-color: #D8DBE0; }
.composite-search-border.border-white { border-color: #FFFFFF; }
.composite-search-input {
  margin-right: 32px;
}
.composite-search-button {
  position: absolute;
  right: 2px; top: 2px;
}
.composite-search-input input {
  width: auto; height: 32px;
  margin: 0; padding: 0; border: 0;
  *line-height: 32px; /* ie6, ie7 */
  *margin: -1px 0; /* ie6, ie7 */
}
.composite-search-button input {
  cursor: pointer;
  width: 28px; height: 28px;
  margin: 2px; padding: 0; border: 0;
  background: transparent url('../images/search.png') no-repeat center top;
}
.composite-search-button input:hover {
  background-position: center bottom;
}

/********************************/
/* compo-form */

.compo-form {
  width: 100%;
  display: table;
  border: 0 none;
  border-spacing: 0;
  border-collapse: collapse;
  background-color: #ffffff;
}
.compo-form-a,
.compo-form-b {
  display: table-cell;
  vertical-align: top;
  padding: 0;
}
.compo-form-b { width: 0; }


/********************************/
/* hero */

.hero {
  z-index: 0;
  position: relative;
}
.hero ul.slideitems {
  z-index: 0;
  list-style: none;
  overflow: hidden;
  position: relative;
  margin: 0; padding: 0;
  width: 100%; height: 350px;
  background: white;
}
.hero ul.slideitems li {
  z-index: 0;
  left: 0; top: 0;
  position: absolute;
  width: 100%; height: 100%;
  overflow: hidden;
  background: white none no-repeat center center;
}
.hero ul.thumbnails {
  z-index: 1;
  list-style: none;
  margin: 0; padding: 30px 0 0;
  text-align: center;
  background: transparent url('../images/homepage_ie.png') no-repeat center top;
}
.hero ul.thumbnails li {
  display: -moz-inline-stack;
  display: inline-block;
  overflow: hidden;
  width: 20px; height: 20px;
  margin: 0 8px; padding: 0;
  *font-size: 1px; /* ie6, ie7 */
}
.hero ul.thumbnails li a {
  display: block;
  position: relative;
  width: 20px; height: 20px;
  *display: inline; *zoom: 1; /* ie6, ie7 */
  _background: transparent url('../images/slideshow_ie.png') no-repeat left top; /* ie6 */
}
.hero ul.thumbnails li a:hover,
.hero  ul.thumbnails li.fixed a {
  _background: transparent url('../images/slideshow_ie.png') no-repeat left bottom; /* ie6 */
}
.hero ul.thumbnails li a img {
  display: block;
  _display: none; /* ie6 */
  left: 0; top: 0;
  position: absolute;
  width: 20px; height: 20px;
}
.hero ul.thumbnails li a .img_a {
  visibility: visible; opacity: 1.0; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  transition: visibility 0.3s linear, opacity 0.3s linear; /* ie10+, fx16+, opera12.1+ */
  background: transparent url('../images/slideshow.png') no-repeat left top;
}
.hero ul.thumbnails li a:hover .img_a,
.hero  ul.thumbnails li.fixed a .img_a {
  visibility: hidden; opacity: 0.0; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
}
.hero ul.thumbnails li a .img_b {
  visibility: hidden; opacity: 0.0; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  transition: visibility 0.3s linear, opacity 0.3s linear; /* ie10+, fx16+, opera12.1+ */
  background: transparent url('../images/slideshow.png') no-repeat left bottom;
}
.hero ul.thumbnails li a:hover .img_b,
.hero  ul.thumbnails li.fixed a .img_b {
  visibility: visible; opacity: 1.0; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
}
.hero .slide-title {
  width: 350px;
  font-size: 28pt;
  padding: 80px 0 10px;
}
.hero .slide-intro {
  width: 350px;
  font-size: 1em;
  line-height: 1.5em;
}
.hero .slide-link {
  z-index: 10;
  position: absolute;
  left: 0; top: 0;
  width: 100%; height: 100%;
}
.hero .slide-link a {
  display: block;
  width: 100%; height: 100%;
}

/********************************/
/* homepage */

.homepage-content {
  padding: 30px 0 60px;
}

.homepage-heroplace {
  position: relative;
}

.homepage-widget-menu {
  z-index: 1;
  position: absolute;
  right: 50%; top: 20px;
  margin-right: -470px;
  width: 300px; height: auto;
}

.mainstuff  {
  margin: 50px 0;
}
.mainstuff .mainstuff-list {
  margin: 0 -10px; padding: 0;
  *zoom: 1; /* ie6, ie7 */
}
.mainstuff .mainstuff-item {
  float: left;
  width: 220px; height: auto;
  margin: 0 10px; padding: 0;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}
.mainnews .mainstuff-item-spacer {
  height: 20px;
}
.mainstuff .mainstuff-item a {
  display: block;
  overflow: hidden;
  position: relative;
  width: 220px; height: 145px;
}
.mainstuff .mainstuff-item a img {
  display: block;
  left: 0; top: 0;
  position: relative;
  width: 220px; height: 340px;
}
.mainstuff .mainstuff-item a:hover img {
  /* left: 0; top: -170px; */
}

.mainnews {
  display: table;
  border-spacing: 20px 0;
  margin: 50px -20px;
  *margin: 50px -10px; /* ie6, ie7 */
}
.mainnews .mainnews-list {
  display: table-row;
  margin: 0; padding: 0;
  *zoom: 1; /* ie6, ie7 */
}
.mainnews .mainnews-item {
  display: table-cell;
  border-bottom: 3px solid #C8D4D8;
  width: 240px; height: 100%;
  margin: 0; padding: 30px;
  background: white;
  *float: left; *margin: 0 10px;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}
.mainnews .mainnews-item-spacer {
  height: 20px;
}
.mainnews .mainnews-item a.title {
  color: #000000;
  text-decoration: none;
  transition: color 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
.mainnews .mainnews-item a.title:hover {
  color: #404040;
}
.mainnews .mainnews-item a {
  *zoom: 1; /* ie6, ie7 */
}
.mainnews .mainnews-item img.featured {
  width: 240px;
}

/********************************/
/* widget-menu */

.widget-menu {
  text-align: left;
}
.widget-menu .tracking-box {
  color: #FFFFFF;
  background-color: rgb(24,166,231);
  padding: 20px;
}
.widget-menu .widget-menu-item {
  display: block;
  position: relative;
  padding: 12px 50px 12px 20px;
  text-decoration: none;
  color: #404040;
  background: url('../images/widgetmenu.png') no-repeat 280px center;
  background-color: rgb(241,243,246);
  transition: all 0.3s ease;
}
.widget-menu .widget-menu-item:hover {
  background-color: rgb(229,231,234);
}
.widget-menu .widget-menu-item + .widget-menu-item {
  border-top: 1px dashed #B8BDC0;
}

.widget-menu-semitran .tracking-box {
  background-color: rgb(24,166,231);
  background-color: rgba(24,166,231,0.8);
}
.widget-menu-semitran .widget-menu-item {
  background-color: rgb(241,243,246);
  background-color: rgba(241,243,246,0.6);
}
.widget-menu-semitran .widget-menu-item:hover {
  background-color: rgb(229,231,234);
  background-color: rgba(229,231,234,0.6);
}

/********************************/
/* management board */

.mboard {
  clear: both;
  margin: 0px -10px;
  *zoom: 1; /* ie6, ie7 */
}
.mboard .mboard-item-small {
  float: left;
  width: 220px; height: auto;
  margin: 0px 10px; padding: 0;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}
.mboard .mboard-item-small-spacer {
  height: 40px;
}
.mboard .mboard-item-small-image {
  margin-bottom: 10px;
  width: 220px; height: 275px;
  background-color: #D0D0D0;
}
.mboard .mboard-item-small-image a,
.mboard .mboard-item-small-image img {
  display: block;
  width: 100%; height: 100%;
  background: transparent none no-repeat center center;
}
h2.mboard-heading {
  margin: 0 0 10px;
  font-weight: normal;
  font-size: 22pt;
}

/********************************/
/* history */

.mhistory {
  font-size: 16pt;
}
.mhistory ul {
  list-style: none;
  margin: 0; padding: 0;
  *zoom: 1; /* ie6, ie7 */
}
.mhistory li {
  float: left;
  color: #808080;
  margin: 0 20px 10px 0; padding: 0;
  white-space: nowrap;
}
.mhistory li {
  float: left;
  color: #808080;
  margin: 0 20px 10px 0; padding: 0;
  white-space: nowrap;
}
.mhistory a {
  color: #808080;
  text-decoration: none;
  transition: color 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
.mhistory a:hover,
.mhistory a.fixed {
  color: #003E6B;
}
.mhistory-item {
  position: relative;
}
.mhistory-back {
  right: 0px; top: -35px;
  position: absolute;
  width: 20px; height: 20px;
}
.mhistory-back a {
  display: block;
  width: 100%; height: 100%;
  background: transparent url('../images/arrow_top.png') no-repeat center top;
}
.mhistory-back a:hover {
  background-position: center bottom;
}

/********************************/
/* rervices & rates */

.mservices {
  clear: both;
  margin: 0px -10px;
  *zoom: 1; /* ie6, ie7 */
}
.mservices .mservices-item-small {
  float: left;
  position: relative;
  width: 220px; height: 275px;
  margin: 0px 10px; padding: 0;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}
.mservices .mservices-item-small-spacer {
  height: 40px;
}
.mservices .mservices-item-small-image {
  width: 220px; height: 275px;
  background-color: #D0D0D0;
}
.mservices .mservices-item-small-image a,
.mservices .mservices-item-small-image img {
  display: block;
  width: 100%; height: 100%;
  background: transparent none no-repeat center center;
}
.mservices .mservices-item-small-title {
  color: white;
  background: #30C0FF;
  font-size: 14pt;
  opacity: 0.8; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  -moz-opacity: 0.8; /* fx1+ */
  -khtml-opacity: 0.8; /* safari1+ */
  -webkit-opacity: 0.8; /* webkit */
  padding: 20px;
  left: 0; bottom: 0;
  position: absolute;
  width: 180px; height: auto;
  min-height: 60px;
  _height: 60px; _bottom: -1px; /* ie6 */
  *zoom: 1; /* ie6, ie7 */
}
.mservices .mservices-item-small-link {
  left: 0; top: 0;
  position: absolute;
  width: 220px; height: 275px;
}
.mservices .mservices-item-small-link a {
  display: block;
  width: 100%; height: 100%;
  background: transparent url('../images/tools/pixel.gif') repeat;
}

/********************************/
/* prohibited articles */

.mparticles {
  clear: both;
  margin: 0px -10px;
  *zoom: 1; /* ie6, ie7 */
}
.mparticles .mparticles-item {
  float: left;
  position: relative;
  width: 172px; height: 70px;
  margin: 0px 10px; padding: 0;
  background-color: #f3f5f7;
  color: #606060;
  cursor: pointer;
  line-height: 0;
  text-align: center;
  *display: inline; *zoom: 1; /* ie6, ie7 */
  -webkit-transition: background-color 0.3s ease, color 0.3s ease;
     -moz-transition: background-color 0.3s ease, color 0.3s ease;
          transition: background-color 0.3s ease, color 0.3s ease;
}
.mparticles .mparticles-item:hover {
  background-color: #30C0FF;
  color: #ffffff;
}
.mparticles .mparticles-item.fixed {
  background-color: #30C0FF;
  color: #ffffff;
}
.mparticles .mparticles-item:before {
  content: '';
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  width: 0; height: 100%;
  margin: 0; padding: 0;
  border: 0;
  font-size: 0;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}
.mparticles .mparticles-item:after {
  content: '';
  display: block;
  position: absolute;
  top: 100%; left: 50%;
  margin: -1px -10px 0px;
  width: 0; height: 0;
  border-top:   10px solid #f3f5f7;
  border-left:  10px solid transparent;
  border-right: 10px solid transparent;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0.3s ease, opacity 0.3s ease, border-color 0.3s ease;
     -moz-transition: visibility 0.3s ease, opacity 0.3s ease, border-color 0.3s ease;
          transition: visibility 0.3s ease, opacity 0.3s ease, border-color 0.3s ease;
}
.mparticles .mparticles-item.fixed:after {
  visibility: visible;
  opacity: 1;
  border-top-color: #30C0FF;
}
.mparticles .mparticles-pad {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  line-height: normal;
  padding: 10px 20px;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}

.mparticles-contents {
  padding-top: 20px;
  position: relative;
}
.mparticles-contents .mparticles-content {
  display: none;
}

/********************************/
/* catalogue */

.catalogue {
  clear: both;
  overflow: hidden;
}
.catalogue-list {
  clear: both;
  overflow: hidden;
  margin: 0px -10px;
  *zoom: 1; /* ie6, ie7 */
}
.catalogue-item-small {
  float: left;
  text-align: center;
  width: 220px; height: auto;
  margin: 0px 10px; padding: 0;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}
.catalogue-item-small-spacer {
  height: 40px;
}
.catalogue-item-small-image {
  padding: 10px;
  width: 200px; height: 200px;
}
.catalogue-item-small-image a,
.catalogue-item-small-image img {
  display: block;
  width: 100%; height: 100%;
  background: transparent none no-repeat center center;
}
.catalogue-item-small-title {
  font-size: 16pt;
}
.catalogue-item-small-id {
  color: #808080;
}
.catalogue-filter-label,
.catalogue-filter-select {
  float: left;
  height: 40px;
  line-height: 40px;
}
.catalogue-filter-label {
  margin-right: 10px; font-size: 16pt;
}
.catalogue-filter-select {
  width: 220px;
  margin-right: 40px;
}
.catalogue-item-large-image {
  float: left;
  width: 400px; height: 400px;
  text-align: center;
  position: relative;
}
.catalogue-item-large-image img {
  margin: 0 auto;
  display: block;
}
.catalogue-item-large-image-frame {
  width: 620px; height: auto;
  position: relative;
  padding: 9px;
  border: 1px solid #D0D8E0;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.20);
}
.catalogue-item-large-image-frame img {
  width: 620px; height: auto;
  vertical-align: top;
}
.catalogue-item-large-info {
  position: relative;
  margin-left: 440px;
}
.catalogue-item-large-title {
  font-size: 24pt;
}
.catalogue-item-large-id {
  color: #808080;
}
.catalogue-item-prev,
.catalogue-item-next {
  top: 50%;
  position: absolute;
  width: 30px; height: 30px;
  margin-top: -15px;
}
.catalogue-item-prev { left:  0px; }
.catalogue-item-next { right: 0px; }
.catalogue-item-prev a,
.catalogue-item-next a {
  display: block;
  width: 30px; height: 30px;
}
.catalogue-item-prev a {
  background: transparent url('../images/lightbox_prev.png') no-repeat 50% top;
 _background: transparent url('../images/lightbox_prev_ie.png') no-repeat 50% top; /* ie6 */
}
.catalogue-item-next a {
  background: transparent url('../images/lightbox_next.png') no-repeat 50% top;
 _background: transparent url('../images/lightbox_next_ie.png') no-repeat 50% top; /* ie6 */
}
.catalogue-item-prev a:hover,
.catalogue-item-next a:hover {
  background-position: 50% bottom;
 _background-position: 50% top; /* ie6 */
}

/********************************/
/* zipcodes */

.zipcodes-letters {
  float: left;
}
.zipcodes-letters ul {
  list-style: none;
  margin: 0; padding: 0;
  margin-left: -4px;
  line-height: 40px;
}
.zipcodes-letters li {
  float: left;
  font-size: 14pt;
  margin: 0; padding: 0 4px;
}
.zipcodes-letters li a {
  color: #808080;
  text-decoration: none;
  transition: color 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
.zipcodes-letters li a:hover {
  color: #003E6B;
}
.zipcodes-letters span {
  color: #C0C0C0;
}
.zipcodes-letters span.active {
  color: #003E6B;
  padding-bottom: 2px;
  border-bottom: 2px solid #003E6B;
}
.zipcodes-letter {
  margin-bottom: 20px;
  border-bottom: 1px dashed #D8D8D8;
  padding-bottom: 10px;
  font-size: 24pt;
}

.zipcodes-search {
  float: right;
  width: auto; height: 40px;
  position: relative;
}
.zipcodes-search-result {
  text-align: right;
  width: 400px; height: auto;
  top: 100%; right: 0;
  position: absolute;
}
#zipcodes-search-result {
  display: none;
}

.zipcodes {}
.zipcodes-bg {
  width: 940px; height: auto;
  margin: 0 -20px; padding: 20px;
  background-color: #F3F5F7;
  *zoom: 1; /* ie6, ie7 */
}
.zipcodes-list {
  clear: both;
  margin: 0px -10px; padding: 0;
  list-style: none;
  *zoom: 1; /* ie6, ie7 */
}
.zipcodes-item {
  float: left;
  width: 300px; height: auto;
  margin: 0px 10px; padding: 0;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}
.zipcodes-line {
  padding-bottom: 5px;
}
table.zipcodes-table {
  width: 100%;
  border: 0 none;
  border-spacing: 0;
  border-collapse: collapse;
  margin: 0; padding: 0;
}
table.zipcodes-table td,
table.zipcodes-table td {
  vertical-align: top;
  margin: 0; padding: 0;
  padding-bottom: 5px;
}
table.zipcodes-table td.td-01 { width: 1%; white-space: nowrap; }
table.zipcodes-table td.td-02 { width: 1%; white-space: nowrap; padding-left: 10px; padding-right: 10px; }

/********************************/
/* particles */

.particles-letters {
  float: left;
}
.particles-letters ul {
  list-style: none;
  margin: 0; padding: 0;
  margin-left: -4px;
  line-height: 40px;
}
.particles-letters li {
  float: left;
  font-size: 14pt;
  margin: 0; padding: 0 4px;
}
.particles-letters li a {
  color: #808080;
  text-decoration: none;
  transition: color 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
.particles-letters li a:hover {
  color: #003E6B;
}
.particles-letters span {
  color: #C0C0C0;
}
.particles-letters span.active {
  color: #003E6B;
}
.particles-letter {
  margin-bottom: 20px;
  border-bottom: 1px dashed #D8D8D8;
  padding-bottom: 10px;
  font-size: 24pt;
  position: relative;
}

.particles {}
.particles-list {
  clear: both;
  margin: 0px -10px; padding: 0;
  list-style: none;
  *zoom: 1; /* ie6, ie7 */
}
.particles-item {
  float: left;
  width: 300px; height: auto;
  margin: 0px 10px; padding: 0 0 5px;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}

.particles-back {
  right: 0px; top: 10px;
  position: absolute;
  width: 20px; height: 20px;
}
.particles-back a {
  display: block;
  width: 100%; height: 100%;
  background: transparent url('../images/arrow_top.png') no-repeat center top;
}
.particles-back a:hover {
  background-position: center bottom;
}

/********************************/
/* calc */

.calc-pagebar {
  float: left;
  width: 600px;
}
.calc-sidebar {
  float: right;
  width: 240px;
  background-color: #F4F6F8;
  padding: 30px;
}

.calc-button {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  *zoom: 1; *display: inline;
}
.calc-button a {
  color: #000000;
  text-decoration: none;
  opacity: 0.99; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  transition: opacity 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
.calc-button a:hover {
  opacity: 0.75; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
}
.calc-button a.fixed {
  opacity: 0.50; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
}
.calc-button a img {
  vertical-align: middle;
  margin-right: 6px;
}
.calc-button a span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *zoom: 1; *display: inline;
}

/********************/
/* steps */
.com-steps {
  overflow: hidden;
  width: auto; height: 46px;
  position: relative;
  z-index: 0;
}
.com-steps .com-step {
  float: left;
  position: relative;
  width: auto; height: 46px;
  line-height: 46px;
  padding: 0 35px 0 43px;
  margin-left: -25px;
  color: #B0B4B8;
  background: transparent url('../images/com_steps.png') no-repeat right 0;
}
.com-steps .com-step-pased {
  color: #FFFFFF;
  background: transparent url('../images/com_steps.png') no-repeat right -92px;
}
.com-steps .com-step-fixed {
  color: #FFFFFF;
  background: transparent url('../images/com_steps.png') no-repeat right -138px;
}
.com-steps .com-step-1 { z-index: 9; }
.com-steps .com-step-2 { z-index: 8; }
.com-steps .com-step-3 { z-index: 7; }
.com-steps .com-step-4 { z-index: 6; }
.com-steps .com-step-5 { z-index: 5; }
.com-steps .com-step-6 { z-index: 4; }
.com-steps .com-step-7 { z-index: 3; }
.com-steps .com-step-8 { z-index: 2; }
.com-steps .com-step-9 { z-index: 1; }
.com-steps a {
  display: block;
  text-decoration: none;
}
.calc-msg-error {
  display: block;
  padding: 20px;
  background-color: #FFFFFF;
  border: 1px solid #D8DBE0;
}

/********************/
/* droplist */
.droplist {}
.droplist .droplist-item             { margin-top: 10px; }
.droplist .droplist-item:first-child { margin-top:  0px; }
.droplist .droplist-link {
  display: block;
  position: relative;
  font-size: 16pt;
  line-height: 26px;
  padding: 7px 10px; /* control pad */
  padding-right: 40px; /* control right pad */
  text-align: left;
  text-decoration: none;
  background-color: #f4f6f8;
  color: #000000;
  -webkit-box-shadow: 4px 4px 0px rgba(95, 103, 109, 0.30);
     -moz-box-shadow: 4px 4px 0px rgba(95, 103, 109, 0.30);
          box-shadow: 4px 4px 0px rgba(95, 103, 109, 0.30);

}
.droplist .droplist-link:after {
  content: '';
  display: block;
  position: absolute;
  right: 10px; top: 20px;
  width: 20px; height: 20px;
  margin-top: -10px;
  background: transparent url('../images/droplist.png') no-repeat left top;
}
.droplist .droplist-link.fixed:after {
  background-position: left bottom;
}

.droplist .droplist-text {
  display: none;
}

.droplist .droplist-pad,
.droplist .droplist-pad-h {
  padding-left:  10px;
  padding-right: 10px;
}
.droplist .droplist-pad,
.droplist .droplist-pad-v {
  padding-top:    20px;
  padding-bottom: 20px;
}


/********************************/
.boxedlink {
  display: block;
  position: relative;
  font-size: 16pt;
  line-height: 26px;
  padding: 7px 10px; /* control pad */
  padding-right: 40px; /* control right pad */
  text-align: left;
  text-decoration: none;
  background-color: #f4f6f8;
  color: #000000;
  -webkit-box-shadow: 4px 4px 0px rgba(95, 103, 109, 0.30);
     -moz-box-shadow: 4px 4px 0px rgba(95, 103, 109, 0.30);
          box-shadow: 4px 4px 0px rgba(95, 103, 109, 0.30);

}
.boxedlink:after {
  content: '';
  display: block;
  position: absolute;
  right: 10px; top: 20px;
  width: 20px; height: 20px;
  margin-top: -10px;
  background: transparent url('../images/boxedlink.png') no-repeat left top;
}


/********************************/
/* track-progress */
.track-progress {
  position: relative;
  padding-bottom: 60px;
  min-width: 100px;
}
.track-progress .track-progress-fore {
  z-index: 2;
  left: 0; top: 0;
  position: absolute;
  width: 18px; height: 18px;
  border: 2px solid #18a6e7;
  background-color: #18a6e7;
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
          border-radius: 20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
}
.track-progress .track-progress-back {
  z-index: 0;
  left: 0; top: 0;
  position: absolute;
  width: 100%; height: 18px;
  border: 2px solid #d8dbe0;
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
          border-radius: 20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
}
.track-progress .track-progress-point {
  z-index: 1;
  top: 0;
  position: absolute;
  width: 18px; height: 18px;
  border: 2px solid #18a6e7;
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
          border-radius: 20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.track-progress .track-progress-point-text {
  top: 100%;
  position: absolute;
  max-width: 160px;
  margin-top: 6px;
}
.track-progress .track-progress-point-a { left:  0; }
.track-progress .track-progress-point-b { right: 0; }
.track-progress .track-progress-point-a .track-progress-point-text { left:  0; }
.track-progress .track-progress-point-b .track-progress-point-text { right: 0; }

/********************************/
/* track-subscribe */
.track-subscribe {
  background-color: #f4f6f8;
  padding: 30px;
}



/********************************/
/* queue */
.queue-lay {
  width: 100%;
  display: table;
  border: 0 none;
  border-spacing: 0;
  border-collapse: collapse;
}
.queue-lay-lt,
.queue-lay-rt {
  display: table-cell;
  vertical-align: top;
  padding: 0;
}
.queue-lay-lt { width: 200px; padding-right: 20px; border-right: 1px solid #d0d0d0; }
.queue-lay-rt { width: auto; padding-left: 20px; }

.queue-ticket {
  display: table;
  border: 0 none;
  border-spacing: 0;
  border-collapse: collapse;
  width: 307px; height: 386px;
  background: transparent url('../images/queue_ticket.png') no-repeat center center;
  color: #ffffff;
}
.queue-ticket-pad {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 50px 30px;
}

table.queue-table {
  width: 100%;
  border: 0 none;
  border-spacing: 0;
  border-collapse: collapse;
  margin: 0; padding: 0;
}
table.queue-table td,
table.queue-table td {
  vertical-align: middle;
  margin: 0; padding: 0;
  padding-bottom: 10px;
}
table.queue-table td.td-01 { width: auto; }
table.queue-table td.td-02 { width: auto; padding-left: 20px; text-align: right; }
table.queue-table td.td-03 { width: 1%;   white-space: nowrap; }
table.queue-table td.td-04 { width: 1%;   white-space: nowrap; }
table.queue-table td.td-05 { width: 1%;   padding-left: 20px; white-space: nowrap; }




/********************************/
/* wysiwyg related */

table.common {
  border: 0 none;
  border-spacing: 0;
  border-collapse: collapse;
}

table.common th,
table.common td,
table.common caption {
  vertical-align: top;
  margin: 0; padding: 0;
}

table.common caption {
  background-color: #F3F5F7;
  background-image: url('../images/table01_th_bg.png');
  background-repeat: repeat-x;
  background-position: left bottom;
}

table.common th {
  text-align: left;
  font-weight: bold;
  background-image: url('../images/table01_th_bg.png');
  background-repeat: repeat-x;
  background-position: left bottom;
  /* border-bottom: 2px solid #41B5F0; */
}

table.common td {
  text-align: left;
  font-weight: normal;
  background-image: url('../images/table01_td_bg.png');
  background-repeat: repeat-x;
  background-position: left bottom;
  /* border-bottom: 1px solid #E0E0E0; */
}

table.common caption { padding: 8px 8px 10px; }
table.common th { padding: 8px 8px 10px; }
table.common td { padding: 8px 8px  9px; }


